4Suite™ API Documentation

# ► Module Ft.Server.Common.SchematronStylesheet

Schematron stylesheet preprocessing
Copyright 2004 Fourthought, Inc. (USA).
Detailed license and copyright information: http://4suite.org/COPYRIGHT
Project home, documentation, distributions: http://4suite.org/

Functions: GetSchematronInstance, Init, ParseSchematron |  |  |  | Fields: FTSS_URI_SCHEME, STYLESHEET

## Functions

GetSchematronInstance()
Init()
ParseSchematron(src, uri, driver, external=0)

## Fields

FTSS_URI_SCHEME = 'ftss'
STYLESHEET = '<?xml version="1.0" ?>\n<!-- Preprocessor for the...="text" />\n</xsl:template>-->\n\n\n</xsl:stylesheet>'